<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11762" systemVersion="16C67" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SF-UI-Display-Light.otf">
            <string>SFUIDisplay-Light</string>
        </array>
        <array key="SF-UI-Display-Regular.otf">
            <string>SFUIDisplay-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="AddFriendTableViewCell" rowHeight="58" id="KGk-i7-Jjw" customClass="AddFriendTableViewCell" customModule="Looplist" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="356" height="58"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="356" height="57"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cwL-kZ-mig">
                        <rect key="frame" x="68" y="12" width="158" height="17"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="17" id="bq6-AN-S63"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="14"/>
                        <color key="textColor" red="0.37254901959999998" green="0.37254901959999998" blue="0.37254901959999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="n1J-L4-faI">
                        <rect key="frame" x="239" y="13" width="101" height="32"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="101" id="mWH-D4-z7c"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="12"/>
                        <state key="normal">
                            <color key="titleColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        </state>
                        <connections>
                            <action selector="follow:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="MF8-aH-CBf"/>
                        </connections>
                    </button>
                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Placeholder" translatesAutoresizingMaskIntoConstraints="NO" id="QQE-uX-APv">
                        <rect key="frame" x="20" y="9" width="40" height="40"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="40" id="A5n-aW-hXj"/>
                            <constraint firstAttribute="height" constant="40" id="e2z-Z3-QfK"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                <integer key="value" value="20"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </imageView>
                    <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TsB-UA-Jv2">
                        <rect key="frame" x="68" y="32" width="158" height="15"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="15" id="yH1-vG-6xc"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="SFUIDisplay-Light" family="SF UI Display" pointSize="12"/>
                        <color key="textColor" red="0.67450980390000004" green="0.67450980390000004" blue="0.67450980390000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="cwL-kZ-mig" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="4" id="3UW-cL-4Qy"/>
                    <constraint firstItem="cwL-kZ-mig" firstAttribute="leading" secondItem="QQE-uX-APv" secondAttribute="trailing" constant="8" symbolic="YES" id="9dO-Tq-AgS"/>
                    <constraint firstAttribute="leadingMargin" secondItem="QQE-uX-APv" secondAttribute="leading" constant="-12" id="JGQ-41-QKz"/>
                    <constraint firstItem="n1J-L4-faI" firstAttribute="leading" secondItem="TsB-UA-Jv2" secondAttribute="trailing" constant="13" id="Las-bW-RDU"/>
                    <constraint firstItem="QQE-uX-APv" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="1" id="VwP-if-jDp"/>
                    <constraint firstAttribute="trailingMargin" secondItem="n1J-L4-faI" secondAttribute="trailing" constant="8" id="c3E-1Z-7ee"/>
                    <constraint firstItem="n1J-L4-faI" firstAttribute="leading" secondItem="cwL-kZ-mig" secondAttribute="trailing" constant="13" id="fcc-g4-X1T"/>
                    <constraint firstItem="QQE-uX-APv" firstAttribute="centerY" secondItem="n1J-L4-faI" secondAttribute="centerY" id="jpj-sn-YN6"/>
                    <constraint firstItem="TsB-UA-Jv2" firstAttribute="leading" secondItem="QQE-uX-APv" secondAttribute="trailing" constant="8" id="lEz-C0-r0x"/>
                    <constraint firstItem="n1J-L4-faI" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="5" id="pOE-EV-yul"/>
                    <constraint firstItem="TsB-UA-Jv2" firstAttribute="top" secondItem="cwL-kZ-mig" secondAttribute="bottom" constant="3" id="syn-O4-vH2"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="followButton" destination="n1J-L4-faI" id="GD5-ye-xWY"/>
                <outlet property="userFullNameLabel" destination="cwL-kZ-mig" id="v1B-Za-ngI"/>
                <outlet property="userImageView" destination="QQE-uX-APv" id="KLC-E8-h8l"/>
                <outlet property="userNameLabel" destination="TsB-UA-Jv2" id="ZL2-mI-zWK"/>
            </connections>
            <point key="canvasLocation" x="52" y="61"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="Placeholder" width="50" height="50"/>
    </resources>
</document>
